.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5e07ef87-aea5-4b15-4250-ab5ce429256a {
display: none !important;
}
.lfr-layout-structure-item-ab0e0144-a274-942f-9d70-67d3836e4d18 {
display: none !important;
}
